#diu-people-filter-form {
    display: flex;
    gap: 100px;
}

#diu-people-filter-form input,
#diu-people-filter-form select {
    padding: 0px 0px 8px;
    font-size: 16px;
    min-width: 200px;
    background: transparent;
    border: none;
    border-radius: 0;
    border-bottom: 1px solid #FFFFFF;
    outline: none;
    color: #FFFFFF;
}

#diu-people-filter-form input:focus,
#diu-people-filter-form select:focus {
    background: transparent;
}

#diu-people-filter-form input::placeholder,
#diu-people-filter-form select::placeholder {
    color: #FFFFFF;
} 

#diu-people-filter-form select option {
    background: #06292D; 
    color: #FFFFFF;
}

#people-results {
    width: 75%;
}

.diu-people-grid {
    display: flex;
    flex-wrap: wrap;
    column-gap: 20px;
    row-gap: 40px;
}

.diu-person-card {
    width: calc(33.333% - 20px);
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    gap: 20px;
}

.diu-person-card img {
    max-width: 100%;
    height: auto;
    width: 100%;
}

#people-results .diu-people-heading {
    padding-bottom: 100px;
}

.diu-people-grid {
    padding-bottom: 150px;
}

#people-results .people-group-heading {
    font-size: 45px;
    line-height: 55px;
    font-weight: 700;
    font-family: 'Overpass Mono';
    color: #000000;
    margin: 0;
}

#people-results .diu-people-name {
    font-size: 16px;
    font-weight: 700;
    line-height: 28px;
    font-family: 'Overpass Mono';
    color: #000000;
    margin: 0px 0px 0px 0px;
}

#people-results .people-loader {
    padding: 28px 0px;
}

#people-results .diu-people-bio img {
    width: 20px;
}

#people-results .diu-people-bio {
   display: flex;
   justify-content: space-between;
   align-items: center;
}

@media only screen and (max-width: 1200px) {
    #diu-people-filter-form {
        gap: 20px;
    }
}

@media only screen and (max-width: 991px) {
    #diu-people-filter-form {
        display: block;
    }

    #diu-people-filter-form input {
        margin-bottom: 35px;
    }

    #people-results {
        width: 100%;
    }

    #people-results .people-group-heading {
        font-size: 32px;
        line-height: 42px;
    }

    .diu-people-grid {
        padding-bottom: 100px;
    }

     #people-results .diu-people-heading {
        padding-bottom: 80px;
    }
}

@media only screen and (max-width: 500px) {
    .diu-person-card {
        width: 100%;
    }

     #people-results .people-group-heading {
        font-size: 25px;
        line-height: 35px;
    }

    .diu-people-grid {
        row-gap: 20px;
    }

    #people-results .diu-people-heading {
        padding-bottom: 60px;
    }
}

p.diu-no-results {
    padding-bottom: 150px;
    text-align: center;
}